<?xml version="1.0" encoding="utf-8"?>
<extension version="3.8" client="administrator" type="language" method="upgrade">
	<name>PortuguГЄs do Brasil (pt-BR)</name>
	<tag>pt-BR</tag>
	<version></version>
	<creationDate>Dezembro de 2017</creationDate>
	<author>Equipe de TraduГ§ГЈo PortuguГЄs do Brasil</author>
	<authorEmail>pt-br@joomlacarioca.com.br</authorEmail>
	<authorUrl>http://brasil.joomla.com</authorUrl>
	<copyright>Copyright (C) 2005-2016 Open Source Matters. Todos os direitos reservados.</copyright>
	<license>GNU General Public License version 2 or later; see LICENSE.txt</license>
	<description>Brazilian Portuguese Administrator language</description>
	<files>
		<folder>/</folder>
		<filename file="meta">install.xml</filename>
	</files>
	<params />
</extension>
